/*     82553 : 실선      */
.solid_line__82553__ {display:block;position:relative;width:100%;height:30px}
.solid_line__82553__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__82553__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82553__ {height:20px}
}

/*     82550 : 타이틀 텍스트      */
.title__82550__ {font-size:0}
.title__82550__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82550__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82550__.style_top p {padding-top:10px}
.title__82550__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82550__.style_right p {padding-right:14px}
.title__82550__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82550__.style_bottom p {padding-bottom:12px}
.title__82550__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82550__.style_left p {padding-left:14px}
.title__82550__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82550__.style_circle1 p {padding-left:18px}
.title__82550__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82550__.style_circle2 p {padding-left:18px}
.title__82550__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82550__ p {font-size:20px}
	.title__82550__.style_top p:before {width:20px}
	.title__82550__.style_right p:before {height:20px}
	.title__82550__.style_bottom p:before {width:20px}
	.title__82550__.style_left p:before {height:20px}
}

/*     82552 : 실선      */
.solid_line__82552__ {display:block;position:relative;width:100%;height:30px}
.solid_line__82552__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__82552__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82552__ {height:20px}
}

/*     82551 : 타이틀 텍스트      */
.title__82551__ {font-size:0}
.title__82551__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82551__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__82551__.style_top p {padding-top:10px}
.title__82551__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82551__.style_right p {padding-right:14px}
.title__82551__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82551__.style_bottom p {padding-bottom:12px}
.title__82551__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82551__.style_left p {padding-left:14px}
.title__82551__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82551__.style_circle1 p {padding-left:18px}
.title__82551__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82551__.style_circle2 p {padding-left:18px}
.title__82551__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82551__ p {font-size:24px}
	.title__82551__.style_top p:before {width:24px}
	.title__82551__.style_right p:before {height:24px}
	.title__82551__.style_bottom p:before {width:24px}
	.title__82551__.style_left p:before {height:24px}
}

/*     82554 : 실선      */
.solid_line__82554__ {display:block;position:relative;width:100%;height:50px}
.solid_line__82554__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__82554__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82554__ {height:20px}
}

/*     82574 : HTML 편집기      */
.html__82574__ * {line-height:1.4em}

/*     82575 : 실선      */
.solid_line__82575__ {display:block;position:relative;width:100%;height:60px}
.solid_line__82575__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__82575__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82575__ {height:20px}
}

/*     82549 : 이미지      */
.img__82549__ {max-width:100%}
.img__82549__ * {box-sizing:border-box}
.img__82549__ a {display:block;vertical-align:top}
.img__82549__ img {width:912px;vertical-align:top}

/*     82555 : 실선      */
.solid_line__82555__ {display:block;position:relative;width:100%;height:120px}
.solid_line__82555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__82555__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82555__ {height:20px}
}

/*     82557 : 타이틀 텍스트      */
.title__82557__ {font-size:0}
.title__82557__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82557__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82557__.style_top p {padding-top:10px}
.title__82557__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82557__.style_right p {padding-right:14px}
.title__82557__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82557__.style_bottom p {padding-bottom:12px}
.title__82557__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82557__.style_left p {padding-left:14px}
.title__82557__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82557__.style_circle1 p {padding-left:18px}
.title__82557__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82557__.style_circle2 p {padding-left:18px}
.title__82557__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82557__ p {font-size:24px}
	.title__82557__.style_top p:before {width:24px}
	.title__82557__.style_right p:before {height:24px}
	.title__82557__.style_bottom p:before {width:24px}
	.title__82557__.style_left p:before {height:24px}
}

/*     82556 : 이미지      */
.img__82556__ {max-width:100%}
.img__82556__ * {box-sizing:border-box}
.img__82556__ a {display:block;vertical-align:top}
.img__82556__ img {width:912px;vertical-align:top}

/*     82559 : 도형 배경 타이틀      */
.shape_text__82559__ {display:inline-block;width:50%;vertical-align:top}
.shape_text__82559__ div {display:table;width:100%;font-size:0}
.shape_text__82559__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #F7931D;background:#F7931D;
	font-size:16px;font-weight:bold;color:#F7931D;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__82559__.style_line p {background:none;color:#F7931D}
.shape_text__82559__.shape_square_radius p {border-radius:1em}
.shape_text__82559__.shape_square_round p {border-radius:50%}
.shape_text__82559__.shape_rectangle_radius p {border-radius:1em}
.shape_text__82559__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__82559__ p {font-size:24px}
}

